package data.repository

import data.models.User

interface UserRepository {
    fun getAllUsers(): List<User>
    fun addUser(user: User): Boolean
    fun removeUserById(id: Int): Boolean
    fun updateUser(id:Int, newUser: User): Boolean
}